<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>AgriDesignModding</author>
    <version>1.0.0.0</version>
	
	<title>
<en>Rack And Tray Pack</en>
<de>Futterraufe Und Wasserschale</de>
<fr>Pack Râtelier Et Bac</fr>
	</title>
	
<description>
<en><![CDATA[
This rack can be transported on the three-point hydraulics to decorate your pastures.
The water tray can be carried by hand or with a pallet fork.

Water tank:
- Price: $150
- Weight: 40 Kg

Rack:
- Price: $1,500
- Weight: 300 Kg

Options:
- Panel configuration Scallops - Possible round boot diameter: 125 - 150 - 180.
- FreeService Panels configuration - Possible round boot diameter: 125 - 150 - 180.
- Oblique Panels Configuration - Possible round boot diameter: 125 - 150 - 180.
- Drop Panels configuration - Possible round boot diameter: 125 - 150.
- Simple IC:
x Opening the rear door
x Lifting the roof
x Folding out the folding panels
]]></en>
<de><![CDATA[
Dieses Gestell kann an der Dreipunkt Hydraulik transportiert werden, um Ihre Weiden zu schmücken.
Die Wasserschale kann von Hand oder mit einer Palettengabel getragen werden.

Wassertank:
- Preis: 150 €
- Gewicht: 40 kg

Futterraufe:
- Preis: 1.500 €
- Gewicht: 300 kg

Optionen:
- Offene Ringgater Paneele - Möglicher Ballendurchmesser: 125 - 150 - 180
- Platzgater Paneele - Möglicher Ballendurchmesser: 125 - 150 - 180
- Schräge Paneele - Möglicher Ballendurchmesser: 125 - 150 - 180
- Aufgehängte Paneele - Möglicher Ballendurchmesser: 125 - 150
- Simple IC:
x Öffnen der Hecktür
x Anheben des Daches
x Ausklappen der Klappbleche
]]></de>
<fr><![CDATA[
Ce support peut être transporté par le système hydraulique à trois points pour décorer vos pâturages.
Le bac à eau peut être porté à la main ou avec une fourche à palette.

Réservoir d'eau:
- Prix: 150 €
- Poids: 40 kg

Châssis:
- Prix: 1 500 €
- Poids: 300 kg

Options :
- Panneaux ouverts à ouverture annulaire - Diamètre possible des balles : 125 - 150 - 180
- Panneaux à ouverture facile - Diamètre possible des balles : 125 - 150 - 180
- Panneaux inclinés - Diamètre possible des balles : 125 - 150 - 180
- Panneaux suspendus - Diamètre possible des balles : 125 - 150
- Simple IC :
x Ouverture de la porte arrière
x Soulever le toit
x Déploiement des panneaux rabattables
]]></fr>
</description>

   <l10n>
<text name="configuration_PanneauxFestons"><en>Scallop Panels</en><de>Offene Ringgatter Paneele</de><fr>Panneaux Festons</fr></text>
<text name="configuration_PanneauxLibreService"><en>Self Service Panels</en><de>Platzgater Paneele</de><fr>Panneaux Libre Service</fr></text>
<text name="configuration_PanneauxObliques"><en>Oblique Panels</en><de>Schräge Paneele</de><fr>Panneaux Obliques</fr></text>
<text name="configuration_PanneauxTombant"><en>Falling Panels</en><de>Aufgehängte Paneele</de><fr>Panneaux Tombant</fr></text>
		<text name="action_deplier">
<de>Aufklappen</de>
<en>Unfold</en>
<fr>Déplier</fr>
</text>
<text name="action_replier">
<en>Bend</en>
<de>Einklappen</de>
<fr>Plier</fr>
</text>
<text name="function_rack">
<en>Rack</en>
<fr>Râtelier</fr>
<de>Gestell</de>
</text>
  </l10n>

    <iconFilename>textures/icon_Pack.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="Ratelier.xml"/>
		<storeItem xmlFilename="Bac.xml"/>
    </storeItems>
	
</modDesc>
